Lucene search

K
cvelistMozillaCVELIST:CVE-2022-22747
HistoryDec 22, 2022 - 12:00 a.m.

CVE-2022-22747

2022-12-2200:00:00
mozilla
www.cve.org
firefox
thunderbird
certificate handling

7.4 High

AI Score

Confidence

High

0.001 Low

EPSS

Percentile

43.8%

After accepting an untrusted certificate, handling an empty pkcs7 sequence as part of the certificate data could have lead to a crash. This crash is believed to be unexploitable. This vulnerability affects Firefox ESR < 91.5, Firefox < 96, and Thunderbird < 91.5.

CNA Affected

[
  {
    "vendor": "Mozilla",
    "product": "Firefox ESR",
    "versions": [
      {
        "version": "unspecified",
        "lessThan": "91.5",
        "status": "affected",
        "versionType": "custom"
      }
    ]
  },
  {
    "vendor": "Mozilla",
    "product": "Firefox",
    "versions": [
      {
        "version": "unspecified",
        "lessThan": "96",
        "status": "affected",
        "versionType": "custom"
      }
    ]
  },
  {
    "vendor": "Mozilla",
    "product": "Thunderbird",
    "versions": [
      {
        "version": "unspecified",
        "lessThan": "91.5",
        "status": "affected",
        "versionType": "custom"
      }
    ]
  }
]